.postlist {
  margin-bottom: 35px;
  background: #ffffff;
  border-radius: 10px;
  filter: drop-shadow(0px 2px 3px rgba(0, 0, 0, 0.4));
}

.postlist-header h1 {
  padding: 5px 30px;
  margin-bottom: 0;
  border-radius: 10px 10px 0 0;
  background: #FFE975;
  font-size: 2em;
}

.postlist-header h1 span {
  color: #444;
}

.postlist-body {
  padding: 0px 15px 30px;
  font-size: 1.2em;
}

.postlist-body article {
  padding: 30px 0;
  border-bottom: 1px solid #ccc;
}

.postlist-body a {
  display: inline-block;
}

.postlist-body figure {
  margin: 0;
  display: contents;
}

.postlist-body figure img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  border-radius: 10px;
}

.postlist-body h2 {
  margin: 0;
  font-size: 1.5rem;
}

.postlist-body time {
  color: #FFBC00;
  font-size: .95em;
  font-weight: bold;
}

.postlist-body p {
  margin: 5px 0 10px;
}

.postlist-body a {
  float: right;
}

.postlist-body .readmore {
  text-align: center;
  display: block;
  padding: 3px 10px;
  color: #004BB1;
  border: #004BB1 2px solid;
  border-radius: 20px;
}

/* ページネーション */
.pagination {
  display: flex;
  list-style: none;
  justify-content: center;
  padding: 0 0 30px;
}
